<?php
defined('_JEXEC') or die('Restricted access');
$config = JPATH_ADMINISTRATOR . DS . 'components' . DS . 'com_artiofusioncharts' . DS . 'config.php';
$helper = JPATH_ADMINISTRATOR . DS . 'components' . DS . 'com_artiofusioncharts' . DS . 'helpers' . DS . 'helper.php';
if (! file_exists($config) && ! file_exists($helper)) {
    echo 'Component ARTIOFusionCharts Not Found';
} else {
    require_once ($config);
    require_once ($helper);
    JHTML::_('behavior.caption');
    ARTIOFusionChartsHelper::importFusionJS();
    $chart = ARTIOFusionChartsHelper::getChart($params->getValue('id'));
    require (JModuleHelper::getLayoutPath('mod_artiofusioncharts'));
}
?>

